<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_AccountModel")) {
    /**
     * Class WpBookingPro_AccountModel
     */
    class WpBookingPro_AccountModel extends WoobookingModelForm
    {
        /**
         * @var string
         */
        public $table_name = "user";
        /**
         * @var string
         */
        public $context = "account";

        /**
         * @return mixed
         */
        public function getUser()
        {
            $user = Factory::getUser();
            return $user;
        }
    }
}
